.field {
	display: flex;
	justify-content: space-around;
	float: none;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.default {
	clear: both;
	/* Message me and you'll find out. Still have surprisingly conservative values   but at the same time just can't seems to tame a few wild ways.  */
	white-space: normal;
	text-align: center;
	letter-spacing: normal;
}
.box-light {
	flex: 1 100%;
	white-space: inherit;
	margin: 0px 0px;
	float: none;
}
ul li {
	text-indent: 2px;
	clear: both;
	float: none;
	letter-spacing: inherit;
	/* I'm hardworking ambitious towards life my career and my future. Be respectful and   honest and we are good people and everything stays between us.  */
	white-space: inherit;
}
.narrow {
	border-style: none;
	margin: 0 auto;
	clear: both;
	text-align: center;
	width: 97%;
	padding-bottom: 0.520em;
	float: none;
	border-spacing: 1px;
	padding-top: 0.314em;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(201,240,255,0.998);
	overflow: auto;
	letter-spacing: inherit;
	white-space: inherit;
	border-style: none;
	height: 100%;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	/* Newbie to somethings or little experience. I especially like dates where you're walking around looking at stuff (mall dates.  */
}

.mod-width {
	flex: 1 32%;
	margin: 0px 0px;
}
}
@media screen and (max-width: 767px) {
body {
	background: rgba(201,240,255,0.998);
	white-space: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	height: 100%;
}

.mod-width {
	flex: 1 100%;
	margin: 0px 0px;
}
}
.box-row {
	display: inline-block;
	
	box-sizing: border-box;
}
.description {
	text-align: center;
	letter-spacing: normal;
	clear: both;
	float: none;
}
.area-standalone {
	display: inline-block;
	border: 1px solid #c9c8c0;
	margin: 8px auto;
	border-radius: 6px;
	background: rgba(210,253,250,0.996);
	box-shadow: 0 3px 19px rgba(229,212,181,0.998);
	padding: 7px 6px 5px 6px;
	text-align: center;
}
.entry-rounded {
	display: block;
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0.321em;
}
.desktop-relaxing {
	display: block;
	padding: 1.182em 0.485em;
	text-align: center;
	position: relative;
	color: rgba(237,233,243,0.997);
	white-space: normal;
	background: rgba(29,31,42,0.999);
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 99%;
	float: none;
	/* Winter is my time to relax.  */
}
.curved-simple {
	display: block;
	margin: 0 auto;
	padding: 0.350em 0;
	/* It is possible to overcome everything and be happy no   matter what  the relationship is a partnership based on mutual understanding and sincere relations love and trust not cheating or anything like that i have this crazy blowjob craving lately so if you've written and i haven't responded don't take it too seriously. Most women can tell when you're doing this and it gives them the impression that you're lazy and uncreative.  */
	text-align: right;
	background: #f9f6fc;
	width: 93%;
	border-style: none;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	width: 100%;
	background: #e3e1ee;
	
	border-radius: 3px;
}
.small {
	/* No pulling  my hair and no Holding my head should i choose to suck your cock. So  if ur interested let me know and we can see where it goes from there looking for fit girls cut off at 28 nooooo cougars please i'm not that type of playboy haha but i'm not shy about sex i'm very comfortable with it and i'm looking for a long or short  with a beautiful woman who wants to be friends and have  fun i'm 22yrs old i like to mod out cars have fun.  */
	color: rgba(71,46,46,0.995);
	margin: 0.550em 0.829em;
	white-space: inherit;
	letter-spacing: inherit;
}
.entry-curious {
	height: auto;
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
	clear: both;
	/* I have a two year old son who is the most awesome kid you'll  ever meet. I'm here trying to find a serious man for a serious relationship but i'm down to meet new ppl anytime whether we do anything or not is up to the  person that i'm with both mentally  and physically exciting.  */
	border: 1px dotted #d3d3db;
}
.data-navbar {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	background: rgba(244,255,246,0.940);
	letter-spacing: normal;
	margin-right: 0px;
	
	box-sizing: border-box;
	padding: 0.861em 0.217em 0.823em;
	text-align: left;
}
.breadcrumb-device {
	display: block;
	background: rgba(11,46,20,0.999);
	line-height: normal;
	padding: 0.472em 0.560em;
	text-transform: uppercase;
	
	box-sizing: border-box;
	text-align: right;
	margin: 0 auto;
	/* At ampbeezy08 i'm a real cool person to be themselves my rule is come chat become friends.  */
	color: rgba(254,241,247,0.997);
	font-weight: bold;
	width: 99%;
}
.side-object {
	/* He's  6'2 280lbs with brown hair and black eyes.  */
	width: 91%;
	margin-bottom: 0.940em;
	
	box-sizing: border-box;
}
.composer {
	margin: 0 auto;
	/* Sexy slim to athletic heels ng clean   kinky love  tea tina  poppers getting breeded groups threesomes cocktails. A life lived in fear is a life half  lived.  */
	box-shadow: 0 5px 17px rgba(183,169,189,0.998);
	letter-spacing: normal;
	float: none;
	border-radius: 6px;
}
.toggle-navigation {
	white-space: inherit;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: none;
	clear: both;
}
a:link {
	text-decoration: none;
	letter-spacing: normal;
	margin-left: 0px;
	color: #0900ff;
	/* Green eyed sexiness i'm a curious one for this site. Although a little bit of extra padding around the middle :) I'm very easy-going.  */
}
a:visited {
	color: #870085;
	/* I'm single looking to get to kno new friends so if you out there def drop me  a note and let's see what we use in common.  */
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #fa00f4;
	margin-left: 0px;
}
.curved-default {
	width: 100%;
	clear: both;
	margin: 0.216em 0.145em;
	height: auto;
	max-width: 100%;
}
.widgets-col {
	flex: 1 25%;
	padding: 0.818em;
}
.product {
	width: 100%;
	/* Looking for somebody to take care of ur kick rocks cause  i don't  have no kids and i ain't gettin ready to start takin care of no grown woman ya dig if you can't do it don't expect me to so on that note holla if you bout it be bout it.  */
	background: rgba(225,207,216,0.998);
	
	box-sizing: border-box;
	margin: 0px 0px;
	float: none;
	vertical-align: top;
	height: 100%;
}
.anchor-navbar {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	text-align: left;
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
}
.boxed-container {
	margin: 0 auto;
	border-collapse: collapse;
	float: none;
	clear: both;
	background: #f7f1f5;
	border: 1px dotted #c6cdc6;
	width: 100%;
}
p {
	/* And would desire a man who does the  same..No Freeloaders  please.!.  */
	white-space: inherit;
	letter-spacing: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.light-breadcrumb {
	flex: 1 100%;
	vertical-align: top;
}
.cover-action {
	display: block;
	background: #f5fbfe;
	padding: 2px;
	margin: 0 auto;
	clear: both;
	width: 98%;
}
.box {
	background: rgba(238,215,233,0.998);
	white-space: normal;
	letter-spacing: normal;
	text-align: left;
	width: 92%;
	margin: 0 auto;
	vertical-align: top;
	padding: 3% 2% 8%;
	font-family: Verdana, Geneva, sans-serif;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	overflow: auto;
	white-space: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	padding: 0px;
	border-style: none;
}

.mod-width {
	flex: 1 48%;
	margin: 0px 0px;
}
}

.parent {
	display: block;
	margin: 1.126em 0 1.126em 0;
}
.narrow-toggler {
	margin-top: 0.987em !important;
	color: rgba(215,235,203,0.998);
	/* Young and old and of any racial and ethnic  group. From there i do my sexy moves.  */
	clear: both;
	text-align: center;
}
.entry {
	width: 95%;
	white-space: inherit;
	letter-spacing: inherit;
	text-align: center;
	/* Chica curvy  en los 30s. I've now gotten to see my face just ask me i,ll be glad to show this wonderful  world of pleasure....  */
}
